sha256: 6352714c30ed02adf3a0b48e3ed4d72ff90de4b39a2cdee4ba1ea309c7c2c212
real_size: null
zip_size: 311022847
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_csv_metadata.yml
